.section-timeline .title-section{
  font-family: 'VeoliaTowers220524';
  margin-top: 50px;
  color: #F7F7F7;
  padding-left: 50px !important;
  padding-bottom: 15px;
}
.timeline::after{
  width: 5px;
  right: 50%;
}

.timeline .block-timeline .link-timeline{
  width: 54px;
  height: 54px;
}
.timeline .block-timeline.left{
  /* padding: 0 50px; */
}
.timeline .block-timeline.left .link-timeline{
  right: -25px;
  top: 0;
}

.timeline .block-timeline.right .link-timeline{
  left: -30px;
}
.timeline .block-timeline.active .link-timeline:after{
  font-size: 1rem;
  width: 30px;
  height: 30px;
  line-height: 30px;
}
.timeline .block-timeline.right{
  /* padding:50px */
}
.section-timeline{
   padding-top: .935rem;
}
.timeline .block-timeline .date{
  font-size: 18px;
}
.timeline .block-timeline .title{
  font-size: 18px!important;
  line-height: 1.3!important;
}
.timeline  .resume{
   padding-top: 25px;
}
.timeline  .resume p{
  font-size: 20px;
}

section.section.section-card.section-spielplan .card{
  min-height: 278px;
}
section.section.section-card.section-spielplan .container-card, .section-last-game .container-card {
 display: grid;
 gap: 0 0.75rem;
}
.section-spielplan .time time{
 font-size: 6.25rem;
}
.section-spielplan .date{
 font-size: 1.5rem;
}

.section-timeline{
  padding-bottom: 4rem;
}
.section-timeline .title-section{
  padding-left: 0;
}
.timeline{
 position: relative;
}
.timeline:after{
 content: '';
 position: absolute;
 background: rgba(255, 255, 255, 0.35);
 top: 0;
 bottom: 0;
}
.timeline .block-timeline{
  position: relative;
}
.timeline .block-timeline .link-timeline{
   position: absolute;
   background: #0e181f;
   border: 1px solid #DDDDDD;
   border-radius: 50%;
   z-index: 1;
}
.timeline .block-timeline.active .link-timeline{
 border: 1px solid #8cc8fa;
 display: block;
 top: 0;
}
.timeline .block-timeline.active .link-timeline:after{
 content: "\f00c";
 color: #fff;
 font-family: 'FontAwesome';
 background-color: #8cc8fa;
 border-radius: 50%;
 border: 1px solid #8cc8fa ;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 0;
 left: 0;
 margin: auto;
 text-align: center;
 z-index: 2;
}

.timeline .wrapper-block-timeline{
 background-image: url(./image/media-timeline.jpg)!important;
 background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%);
 background-repeat: no-repeat;
 background-position: center;
 background-size: cover;
 position: relative;
 background-color: #8cc8fa;
}

.timeline .wrapper-block-timeline .description{
 position: absolute;
 left: 11px;
 bottom: 13px;
}
.timeline .wrapper-block-timeline .date, .timeline .resume p{
 color: #F7F7F7;
 font-family: 'neue Singular H Variable';
 line-height: 1.3;
 
}
.timeline .wrapper-block-timeline .title{
 color: #F7F7F7;
 font-family: 'VeoliaTowers220524';
 margin-bottom: 0;
 text-align: left; 
 font-size: 32px;
 width: 100% !important;
}
.block-padding-xs {
  padding:0 50px;
}

@media (max-width: 768px){
  .block-padding-xs {
    padding: 0 !important;
  }
  .timeline::after {
    width: 5px !important;
    left: 5% !important;
    right: auto !important;
  }
  .timeline .block-timeline.left .link-timeline {
    left: -2%;
  }
  .timeline .block-timeline.right .link-timeline {
    left: -2%;
  }
  .timeline .block-timeline.left {
    padding: 0 10px 0 60px;
  }
  .timeline .wrapper-block-timeline {
    height: 250px;
    width: 100%;
  }
  .timeline .block-timeline.right {
    padding: 0 10px 0 60px;
  }
.timeline .block-timeline {
    margin-bottom: 40px;
}
    .timeline .block-timeline.right .link-timeline {
        margin-top: 40px;
    }
}

@media all and (min-width: 768px) {
    .timeline .wrapper-block-timeline .title{
        font-size: 32px !important;
    }
	
	.block-timeline + .block-timeline {
    	margin-top: -250px;
	}
	
	.timeline .block-timeline.right .link-timeline {
		top: 0 !important;
	}
}

@media all and (min-width: 2000px) {
	.block-timeline + .block-timeline {
    	margin-top: -250px;
	}
}